Subject: Re: RSync under Win32
From: DGP85 <[email-masked]>
To: [email-masked]
Date: Tue, 22 Aug 2000 00:14:47 +0200

Il Mon, 21 Aug 2000 15:05:19 -0700, su mls.linux.cygwin con una penna
d'oca e l'inchiostro hai scritto:

>To reduce the dimensions, find a copy of Mandrake and use dd to read the
>CD into a regular file on your system.  Then use the rsync.  Let me know
>if you need more details on how to do this.
Ok, I use the old CD of Mandrake 7.0, but the second CD?
I have a ISO file downloaded with GetRight, but it's corrupted. I can
download only the changes between the original file and the corrupted
file?

>Can't help here, I don't know Sunet.
There is another RSync site with Mandrake ISOs?
-- 
DGP85
http://daps.cjb.net/
[email-masked]
No HTML or Binaries at this address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]